
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.url=jdbc:postgresql://localhost:5432/registry
spring.jpa.hibernate.ddl-auto=update

rsa.public-key=classpath:jwt/public.pem
rsa.private-key=classpath:jwt/private.pem